<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S58 Activity</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="index.css">

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;400&display=swap" rel="stylesheet">
</head>
<body>

	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-light">
		<div class="container">
			<a class="navbar-brand pl-5" href="#" id="logo"><img src="./images/Logo.png"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			  <span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			  <div class="navbar-nav ml-auto">
			    <a class="nav-link px-2" href="#">HOME</a>
			    <a class="nav-link px-2" href="#">GALLERY</a>
			    <a class="nav-link px-2" href="#">CONTACT</a>
			  </div>
			</div>
		</div>
	</nav>


	<!-- Landing Page Start -->
	<div class="container-fluid p-5" id="landing">
		<div class="row p-5 m-5 d-lg-block col-lg-8 d-md-flex justify-content-center">
			<div class="">
				<h1 class="landing-header col-8 col-md-9 px-3 pb-4">Replace This With Your Title</h1>
				<p class="landing-text col-7 pb-3">You can use this section to narrate a short description for the title or page.</p>

				<button class="get-btn ml-lg-3">Get Started</button>
			</div>
			
				
		</div>

	</div>
	<!-- Landing Page End -->

	<!--Gallery Start -->				
	<div class="container-fluid m-0">
		<div class="row justify-content-center container-fluid">

			<div class="col-md-7 text-center p-5 m-5 col-12">
				<h3 class="header-gallery text-center">Gallery</h2>
				<p class="text-gallery">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
			</div>

			<!-- Carousel 1 start -->
			<div class="col-md-8 p-md-5 m-md-5
		    image-container col-12 container-fluid">
				<div class="d-none d-md-block">
					<h2 class="album">Album 3</h2>
					<p class="album-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
				</div>

				<div id="carouselExampleFade" class="carousel slide carousel-fade " data-ride="carousel">
				  <div class="carousel-inner ">
				  	<!-- image 1 -->
				    <div class="carousel-item active image-container">
				    
				      <img src="./images/Album1.png" class="d-block w-100" alt="...">
				    </div>

				    <!-- image 2 -->
				    <div class="carousel-item">
				      <img src="./images/Album2.png" class="d-block w-100" alt="...">
				    </div>

				    <!-- image 3 -->
				    <div class="carousel-item">
				      <img src="./images/Album3.png" class="d-block w-100" alt="...">
				    </div>
				  </div>
				 	
				    
				</div>
			</div>
			<!-- Carousel 1 end -->

			<!-- Carousel 2 start -->
			<div class="col-md-8 p-md-5 m-md-5
		     image-container col-12 container-fluid">
				<div class="d-none d-md-block">
					<h2 class="album">Album 3</h2>
					<p class="album-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
				</div>

				<div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel">
				  <div class="carousel-inner">
				  	<!-- image 1 -->
				    <div class="carousel-item active">
				    
				      <img src="./images/Album4.png" class="d-block w-100" alt="...">
				    </div>

				    <!-- image 2 -->
				    <div class="carousel-item">
				      <img src="./images/Album5.png" class="d-block w-100" alt="...">
				    </div>

				    <!-- image 3 -->
				    <div class="carousel-item">
				      <img src="./images/Album6.png" class="d-block w-100" alt="...">
				    </div>
				  </div>

			</div>
		</div>

		<!-- Carousel 2 end -->

		
		<!-- Carousel 3 start -->
		<div class="col-md-8 p-md-5 m-md-5
	 image-container col-12 container-fluid">
			<div class="d-none d-md-block">
				<h2 class="album">Album 3</h2>
				<p class="album-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
			</div>

			<div id="carouselExampleFade" class="carousel slide carousel-fade " data-ride="carousel">
			  <div class="
			  carousel-inner">

			  	<!-- image 1 -->
			    <div class="carousel-item active">
			    
			      <img src="./images/Album7.png" class="d-block w-100 img-fluid" alt="...">
			    </div>

			    <!-- image 2 -->
			    <div class="carousel-item">
			      <img src="./images/Album8.png" class="d-block w-100 img-fluid" alt="...">
			    </div>

			    <!-- image 3 -->
			    <div class="carousel-item">
			      <img src="./images/Album9.png" class="d-block w-100 img-fluid" alt="...">
			    </div>
			  </div>
			 	
			</div>
		</div>
		<!-- Carousel 3 end -->

	</div>
	<!--Gallery End -->

	<!-- Contact Section Start -->
	<div class="container-fluid contact p-0 m-0">
		<div class="row">
			
			<!-- Building image start -->
			<div class="col-md-6 container-fluid p-0 m-0">
				<img src="./images/contact-image.png" class="img-fluid contact-image">
			</div>
			<!-- Building image end -->

			<!-- contact info start -->

			<div class="col-md-6 info d-md-flex justify-content-center align-items-center container-fluid p-0 m-0">
				<div class="col-md-8">
					<h2 class="contact-header">CONTACT US</h2>
					<p class="contact-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>


					<form>
					  <div class="form-group">
					    <label for="exampleFormControlInput1">Name</label>
					    <input type="text" class="form-control j" id="exampleFormControlInput1" placeholder="John Doe">
					  </div>
					  <div class="form-group">
					    <label for="exampleFormControlInput1">Email address</label>
					    <input type="email" class="form-control  j" id="exampleFormControlInput1" placeholder="john.doe@email.com">
					  </div>
					  <div class="form-group">
					    <label for="exampleFormControlTextarea1">Message</label>
					    <textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
					  </div>
					  <div class="my-5 d-flex justify-content-end">
					  	<button id="form-btn" class="btn ">Submit</button>
					  </div>
					</form>
				</div>
			</div>
			<!-- contact info end -->

		</div>
	</div>
	<!-- Contact Section End -->

	<!-- Footer Start -->
	<footer class="text-center mt-3">
		2023 | All Rights Reserved.
	</footer>
	<!-- Footer End -->




	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>
